/*
Theme Name: Your Child Theme
Description: Child theme for the Theme Blvd framework 
Author: By Peter Lowish
Template: akita
*/

/* 
Note: The parent theme does not include any CSS in 
style.css, and so you don't need to @import it here. 
*/

/* Add your custom CSS here. */
 
.testimonial_body p{ font-size: 12px !important; }
.testimonial_body p{ line-height: 18px !important; }

.tablepress .odd td {
	background-color: #fff !important;
}
.tablepress .even td {
	background-color: #fff !important;
}
 
#access li a {
    color: #666666;
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 100%;
    padding: 20px 10px 20px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
}
